.list--u-ikooyge70 {display: flex; flex-direction: row; justify-content: flex-start; align-items: center; column-gap: 8px; row-gap: 8px; flex-wrap: wrap;}
.list__item--u-ign90ygx5 {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; flex-grow: 0; flex-shrink: 0;}
.div--u-ilobwy0lo {width: auto;}
.text--u-i66l289bm {flex-shrink: 0;}
.list__item--u-imf0j9yuu {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; flex-grow: 0; flex-shrink: 0;}
.div--u-iqxgn6ped {width: auto;}
.text--u-iv8q9sicx {flex-shrink: 0;}
.div--u-ir9ns4pzu {width: auto;}
@media (max-width: 991px) {.div--u-ir9ns4pzu {width: 100;}}
@media (max-width: 991px) {.list--u-ikooyge70 {justify-content: flex-start; flex-wrap: nowrap;}}
@media (max-width: 767px) {.list--u-ikooyge70 {justify-content: flex-start;}}
